Debian Bug report logs - #592311
ITP: spectacle -- RPM Spec file generator and management tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fathi Boudra <fabo@debian.org>

Date: Mon, 9 Aug 2010 07:27:01 UTC

Owned by: Fathi Boudra <fabo@debian.org>

Severity: wishlist

Fixed in version spectacle/0.18+git19+4768025-1

Done: Fathi Boudra <fabo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#592311; Package wnpp. (Mon, 09 Aug 2010 07:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fathi Boudra <fabo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 09 Aug 2010 07:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: spectacle -- RPM Spec file generator and management tool
Date: Mon, 09 Aug 2010 10:23:42 +0300
Package: wnpp
Severity: wishlist
Owner: Fathi Boudra <fabo@debian.org>

* Package name    : spectacle
  Version         : 0.18
  Upstream Author : Intel Corporation
* URL             : http://meego.gitorious.org/meego-developer-tools/spectacle
* License         : GPL-2
  Programming Lang: Python
  Description     : RPM Spec file generator and management tool

 Spectacle is a tool for managing and creating RPM spec files. It includes the
 tool to generate spec files from metadata file in YAML format, and tools to
 convert spec files or spec-builder's ini files to YAML format.

 For spectacle managed packages, all generic packaging information will be
 stored in the YAML file, and it also allows maintaining customizations in the
 spec file directly with special enclosure tags.

 The following tools are installed:
  * specify
    the tool to generate or to update spec file, based on YAML
  * ini2spectacle
    the tool to convert spec-builder .ini to YAML and new spec file
  * spec2spectacle
    the tool to convert original spec to YAML and new spec file




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 09 Aug 2010 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Tue, 10 Aug 2010 09:51:11 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Tue, 10 Aug 2010 09:51:11 GMT) Full text and rfc822 format available.

Message #12 received at 592311-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 592311-close@bugs.debian.org
Subject: Bug#592311: fixed in spectacle 0.18+git19+4768025-1
Date: Tue, 10 Aug 2010 09:47:17 +0000
Source: spectacle
Source-Version: 0.18+git19+4768025-1

We believe that the bug you reported is fixed in the latest version of
spectacle, which is due to be installed in the Debian FTP archive:

spectacle_0.18+git19+4768025-1.debian.tar.gz
  to main/s/spectacle/spectacle_0.18+git19+4768025-1.debian.tar.gz
spectacle_0.18+git19+4768025-1.dsc
  to main/s/spectacle/spectacle_0.18+git19+4768025-1.dsc
spectacle_0.18+git19+4768025-1_all.deb
  to main/s/spectacle/spectacle_0.18+git19+4768025-1_all.deb
spectacle_0.18+git19+4768025.orig.tar.gz
  to main/s/spectacle/spectacle_0.18+git19+4768025.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 592311@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fabo@debian.org> (supplier of updated spectacle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Aug 2010 20:01:42 +0300
Source: spectacle
Binary: spectacle
Architecture: source all
Version: 0.18+git19+4768025-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
Description: 
 spectacle  - RPM Spec file generator and management tool
Closes: 592311
Changes: 
 spectacle (0.18+git19+4768025-1) unstable; urgency=low
 .
   * Initial release (Closes: #592311)
Checksums-Sha1: 
 b38fed83bd2e2618046bc1f81d0149cdb630077e 1337 spectacle_0.18+git19+4768025-1.dsc
 8a6d3f0e395b7ced0dbdc8932f520e426b76ce10 68095 spectacle_0.18+git19+4768025.orig.tar.gz
 dabbeb09f6c802e706344f74361a0f3e6f2ed1fa 2685 spectacle_0.18+git19+4768025-1.debian.tar.gz
 e6974e933e198702f3ed443b3cf3c5eebf30b392 66116 spectacle_0.18+git19+4768025-1_all.deb
Checksums-Sha256: 
 f19c18bf637c17b08de49b22750b3c70fa170cf8b5d283b6a17f4a4cfd6e130c 1337 spectacle_0.18+git19+4768025-1.dsc
 6c8a64164a3ca5aba2143dc0444a1fb0f1f48a741281332b317fb0c8244a9354 68095 spectacle_0.18+git19+4768025.orig.tar.gz
 997f4c0099e7c678cd085812470402fad666793ac06596fb4c8509676d3525f0 2685 spectacle_0.18+git19+4768025-1.debian.tar.gz
 b314e8d9badbd38c2f5d8428c9a61a99553d180ee247973c47f7cf8f7f47550e 66116 spectacle_0.18+git19+4768025-1_all.deb
Files: 
 c832431f83874b02cb1cdf0878c98331 1337 devel optional spectacle_0.18+git19+4768025-1.dsc
 ae44ac8ff0a5a87655cfb90271da272d 68095 devel optional spectacle_0.18+git19+4768025.orig.tar.gz
 5366c36fb97b028ebde7a96f4d2b88df 2685 devel optional spectacle_0.18+git19+4768025-1.debian.tar.gz
 e4f6c71ee5057faa0dbda9cb35683c66 66116 devel optional spectacle_0.18+git19+4768025-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkxfsJsACgkQjPU19mqlcvdXagQAm1jYNAEXmoi/u4Mh5//quR4k
LsP9RSnL8gSGBSWjQrxyYb3RZt27zvtQcWNi+52Msnufb50d8u8T2pUTW6zMPELP
dbGx2eWPrbo0Ny1HLO+HblC0m3T9mTUPmPRW0Vpz615DVFdKTKRr59Nu1pW3KuLk
MSMbKmaLMVIo2dPa46A=
=sUHj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Sep 2010 07:31:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:53:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.